Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.sp.jedit.bsh.classpath
Class BshClassPath.AmbiguousName

    java.lang.Object
      org.gjt.sp.jedit.bsh.classpath.BshClassPath.AmbiguousName

Enclosing class:
  BshClassPath

    public static class BshClassPath.AmbiguousName

extends java.lang.Object

Constructor Summary
`BshClassPath.AmbiguousName()`

Method Summary
`void` | `add(java.lang.String name)`
`java.util.List` | `get()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BshClassPath.AmbiguousName

    public BshClassPath.AmbiguousName()

Method Detail

### add

    public void add(java.lang.String name)

### get

    public java.util.List get()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD